Bug 534983 - (RHQ-1726) Auto discovery queue page: expanding platform on 2nd page goes back to first page
Auto discovery queue page: expanding platform on 2nd page goes back to first...
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
:
Depends On:
Blocks: RHQ-1556
  Show dependency treegraph
 
Reported: 2009-03-05 10:45 EST by Jeff Weiss
Modified: 2014-11-09 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
rev3238 linux/postgres
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jweiss: archived+


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2009-03-05 10:45:00 EST
How to repeat:
Agentspawn 20 agents.  Go to the discovery portlet, click "view all", go to 2nd page, expand one of the platforms.  It doesn't expand, it sends you back to the first page.
If that doesn't reproduce the problem, try importing all the platforms first (not the servers within them) and retry expanding a platform on the 2nd page.

Comment 1 John Mazzitelli 2009-03-11 14:50:19 EDT
svn rev3379 fixes this
Comment 2 John Mazzitelli 2009-03-11 15:05:08 EDT
the common pagination controls changed under the covers - joe fixed it to work with the AI queue page
Comment 3 Jeff Weiss 2009-03-17 13:53:15 EDT
Fixed, rev3416
Comment 4 Red Hat Bugzilla 2009-11-10 15:45:23 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1726

Note You need to log in before you can comment on or make changes to this bug.